part_struct Struct Reference

`#include <ixfr.h>`

## Data Fields

ldns_rr * | soamin
ldns_rr_list * | min
ldns_rr * | soaplus
ldns_rr_list * | plus

## Detailed Description

Part of IXFR Journal. RRs in soamin and soaplus should be owned by part and must be freed.

Definition at line 51 of file ixfr.h.

## Field Documentation

## min

ldns_rr_list* part_struct::min

Definition at line 53 of file ixfr.h.

## plus

ldns_rr_list* part_struct::plus

Definition at line 55 of file ixfr.h.

## soamin

ldns_rr* part_struct::soamin

Definition at line 52 of file ixfr.h.

Referenced by addns_write().

## soaplus

ldns_rr* part_struct::soaplus

Definition at line 54 of file ixfr.h.

Referenced by addns_write().

The documentation for this struct was generated from the following file:

- src/signer/ixfr.h